Anonymous Login
2019-06-20 10:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000223v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:41
Reporterfirstarticle 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000223: Multiple notification emails sent on Projects with many contacts
DescriptionThis is very similar to Bug#66 except it happens upon Project (instead of Tasks) creation when many contacts are selected for the project. You get duplicate emails sent to the project owner decrementally through the list of contacts until only the last contact and the owner are left.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000374

caseydk (administrator)

I refactored the notifyContacts method on the CProjects object to generate a new/clean email for each Contact in the list... this ensures that no previous Contacts are notified again;
Resolved in r544;

~0000448

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-31 06:03 firstarticle New Issue
2009-07-31 11:40 caseydk Project v1.0 Release (Closed) => v1.1 Release (Closed)
2009-08-02 14:52 caseydk Status new => resolved
2009-08-02 14:52 caseydk Resolution open => fixed
2009-08-02 14:52 caseydk Assigned To => caseydk
2009-08-02 14:52 caseydk Note Added: 0000374
2009-09-09 22:41 caseydk Status resolved => closed
2009-09-09 22:41 caseydk Note Added: 0000448
2009-09-09 22:41 caseydk Fixed in Version => 1.1
+Issue History